Accessibility Hopp til innhold
Artikkel-ID: 000033542
Last Modified Date: 10/12/2021
Access Level: Public

CMA 4000 6.2.5 HF2; Jboss Vulnerability and SMTP spamming

Is there a JBOSS vulnerability of the CMA server (in the version 6.2.5 it runs JBOSS 4.2.1).
Customer example: They had some SMTP spamming on the public IP of their VBP-ST which caused  the IP address to end up blacklisted by Qatar Government/IT authorities.
 
Per Security Team:
No vulnerability decected on CMA version 6.2.5 HF#2